DIRCOLORS(1)

BEZEICHNUNG
dircolors - Farbeinstellungen für ls

ÜBERSICHT
dircolors [OPTION]... [DATEI]

BESCHREIBUNG

Ausgabe von Befehlen zum Setzen der Umgebungsvariable LS_COLORS.

  Bestimmen Sie das Ausgabeformat:

-b, --sh, --bourne-shell
    Bourne‐Shell‐Code, um LS_COLORS zu setzen

-c, --csh, --c-shell
    C‐Shell‐Code, um LS_COLORS zu setzen

-p, --print-database
    Standardeinstellungen ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Wenn DATEI angegeben ist, wird die Datei gelesen, um festzustellen, welche Farben für welche Dateitypen und Erweiterungen verwendet werden sollen. Sonst wird eine vorkompilierte Datenbank verwendet. Für Einzelheiten über das Format dieser Dateien rufen Sie »dircolors --print-database« auf.

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von dircolors an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von H. Peter Anvin.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für dircolors wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und dircolors auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'dircolors invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.